Parameters

attributes
array
items
dictionary
PATCH/v1/attributes/bulk
curl https://api.tradly.app/v1/attributes/bulk \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X PATCH \
  -d '{
  "attributes": [
    {
      "id": 12,
      "name": "Capacity",
      "field_type": 1,
      "optional": true,
      "active": false,
      "type": "listings",
      "private": false,
      "category_id": [
        122
      ],
      "attribute_group_id": 2
    },
    {
      "id": 14,
      "name": "Post to quarantine states?",
      "field_type": 2,
      "optional": false,
      "active": true,
      "type": "listings",
      "private": false,
      "category_id": [
        126
      ],
      "attribute_group_id": 1
    }
  ]
}'
RESPONSE
{
  "status": true,
  "data": {
    "attribute": {
      "id": 1
    }
  }
}